uuid: f7a8109f-610e-4618-b2e2-0bbc5946463c
langcode: es
status: true
dependencies:
  config:
    - node.type.page
  module:
    - path
id: node.page.path
field_name: path
entity_type: node
bundle: page
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
